Subject: What's wrong w/this grep?
From: "L. A. Walsh" <[email-masked]>
To: [email-masked]
Date: Tue, 25 Apr 2017 00:45:14 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

>  /usr/bin/grep --color=auto -I -D skip -d skip -exclude-from=EX -P -r xrm
/usr/bin/grep: xrm: No such file or directory
>  /usr/bin/grep --version
/usr/bin/grep (GNU grep) 2.21.31-adf9

How did 'xrm' become a file name? 

It happened after I added the "-exclude-from=EX -P -r"
to an alias... but it happens when I use
the binary directly (i.e. no alias).

I was expecting 'xrm' to be a pattern that was searched
for in the files starting at the current directory.

"New" to me -- use of the -exclude-from option.
Of note: EX contains:
*.orig
*.1
*.1.in

Ideas?  Doesn't seem like correct action...